/* Title of 'Dimensions' panel */
"Dimensions" = "Размеры";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Возникла проблема с загрузкой ресурсов для панели Размеры";

